Project

General

Profile

[GGH4.0] GGのセッションの中でサポートする Adobe Reader (Acrobat Reader) のバージョンは?

技術ノート
11/16/2011

[番号]
技術ノート KGTN 2011111604

[現象]
[GGH4.0] GGのセッションの中でサポートする Adobe Reader (Acrobat Reader) のバージョンは?

[説明]
GGH4.0が 「GGのセッションの中で」 サポートする Adobe Reader のバージョンは 8 です.これ以前のバージョンはサポートしません.

Files

KGTN2011111604.pdf (46.7 KB) kitasp 技術センター, 11/16/2011 01:30 PM